<?php
define("CS_QQFun",1);      //登入开关
define("CS_appid","21000000");      //appid
define("CS_appkey","00000000000000000000000000");      //appkey
define("CS_callback","http://127.0.0.1/user/open/qq/qq_callback.php");      //返回地址
